/******************************pad客户端浏览****************************************/

@media (max-width: 960px) {
	.clearfix {
		clear: none;
		float: left;
	}
	.phone-clear {
		clear: both;
	}
	.Module-Spacing {
		display: none;
	}
	.phone-Spacing {
		height: 20px;
		clear: both;
	}
	.hearder {
		display: none;
	}
	.phone-hearder {
		display: block;
		height: 60px;
		padding: 0 20px;
		background: #FFFFFF;
		position: relative;
	}
	.phone-hearder .phone-logo {} .phone-hearder .phonenavbox {
		width: 100%;
		height: 60px;
		float: right;
		background: #FFFFFF;
	}
	.phonenavbox .menu {
		height: 60px;
		background: #FFFFFF;
		position: relative;
		padding: 0 20px;
	}
	.phonenavbox .menu .nav {
		width: 100%;
		height: 60px;
		margin: 0 auto;
		float: right;
	}
	.phonenavbox .menu .nav li {
		float: right;
		font-size: 18px;
	}
	.phonenavbox .menu .nav li .search-btn {
	position:absolute;
	top:0;
	right:55px;
	z-index:1000;
	display:block;
	height:60px;
	text-indent:-9999em;
	background:url(icon-search3.png) no-repeat center center;
	background-size:35%;
	}
	.phonenavbox .menu .nav li .nav-btn {
		border: none;
		height: 60px;
		text-indent: -900em;
		overflow: hidden;
		position: absolute;
		top:0;
		right:0;
		cursor: pointer;
		outline: none;
		background: url(menu-button-bg.png) no-repeat center center;
		background-size: 40%;
	}

	.phonenavbox .menu .nav li a:hover,
	.menu .nav li a.current {
		background: #F5F5F5;
		color: #fff;
	}
	.phonenavbox .menu .nav li .box {
		width: 100%;
		height: auto;
		position: absolute;
		top: 60px;
		right: 0;
		z-index: 9999;
		background: #F5F5F5;
		display: none;
	}
	.phonenavbox .menu .nav li .box a {
		display: block;
		height: 30px;
		float: none;
		color: #000000;
		line-height: 30px;
		border: none;
		background: none;
		padding: 0;
		width: 100%;
		text-align: center;
		font-size: 16px;
	}
	.phonenavbox .menu .nav li .box a:hover {
		background: #ffffff;
		text-decoration: none;
		color: #FFFFFF
	}
	/********/
	
	.nav-box {
		display: none;
	}
	.conten {
		width: 100%;
		max-width: 100%;
		height: auto;
		background: #f5f5f5;
	}
	.conten-centen .Focus-News {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.Pic-News {
		width: 100%;
		max-width: 100%;
		float: left;
		display: none;
	}
	.Company-news {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.State-Special {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.State-news {
		width: 100%;
		max-width: 100%;
	}
	.Notice-information {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.Service-switch {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.cnooc-special {
		width: 100%;
		max-width: 100%;
		float: left;
		margin-top: 20px;
		display: block;
	}
	.Overseas-business {
		width: 100%;
		max-width: 100%;
		float: left;
		display: none;
	}
	.Picture-scroll {
		width: 100%;
		max-width: 100%;
		float: left;
		display: none;
	}
	.Online-journals {
		width: 100%;
		max-width: 100%;
		float: left;
	}
	.fl-centen h3 {
		display: none;
	}
	.fl-centen .outer {
		width: 100%;
	}
	.fl-centen .rss_input {
		width: 25%;
		margin-left: 0;
	}
	.fl-centen .rss_input ul {
		width: 100%;
	}
	.subfoot-wrap {
		height: auto;
		padding-bottom: 20px;
	}
	.subfoot-centen {
		max-width: 100%;
		padding: 0 20px;
		height: auto;
		margin: auto;
	}
	.Advice {
		display: none;
	}
	.About-Us {
		width: 100%;
		float: none;
	}
	.About-Us img {
		display: none;
	}
	.Visitor {
		width: 20%;
		float: left;
		margin-left: 0%;
	}
	.Fast-nav {
		width: 40%;
		float: left;
		margin-left: 0%;
	}
	.Share {
		width: 30%;
		float: right;
	}
	.copyline {
		width: 100%;
		height: auto;
	}
	.copyline-centen .copy-left {
		width: 100%;
		line-height: 35px;
		float: left;
		text-align: center;
	}
	.copyline-centen .copy-right {
		width: 100%;
		line-height: 35px;
		text-align: center;
		margin: auto;
	}
	/*************************Service-switch******************************/
	
	.Service-switch {
		width: 100%;
		height: 343px;
		max-width: 100%;
		float: left;
		border: 1px solid #E8E8E8;
		background: none repeat scroll 0% 0% #FFF;
		overflow: hidden;
	}
	.Service-switch .Service-left {
		width: 100%;
		height: 40px;
		min-width: 100%;
		overflow: hidden;
	}
	.Service-switch .tabs {
		overflow: hidden;
		list-style: none;
	}
	.Service-switch .tabs li {
		float: left;
		width: 19%;
		border-bottom: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
	}
	.Service-switch .tabs i {
		float: left;
		width: 100%;
		height: 40px;
		border-bottom: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
		display: block;
	}
	.Service-switch .tabs a {
		float: left;
		position: relative;
		width: 100%;
		height: 40px;
		line-height: 40px;
		color: #0060a6;
		font-size: 14px;
		text-align: center;
	}
	.Service-switch .tabs .Exploration {
		background: url(Service1-4.png) no-repeat top center #FFFFFF;
	}
	.Service-switch .tabs .Exploration:hover {
		background: url(Service1-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .li-Exploration .current {
		background: url(Service1-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .Technical-service {
		background: url(Service2-4.png) no-repeat top center #FFFFFF;
	}
	.Service-switch .tabs .Technical-service:hover {
		background: url(Service2-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .li-Technical-service .current {
		background: url(Service2-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .Refining-sales {
		background: url(Service3-4.png) no-repeat top center #FFFFFF;
	}
	.Service-switch .tabs .Refining-sales:hover {
		background: url(Service3-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .li-Refining-sales .current {
		background: url(Service3-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .Gas-power {
		background: url(Service4-4.png) no-repeat top center #FFFFFF;
	}
	.Service-switch .tabs .Gas-power:hover {
		background: url(Service4-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .li-Gas-power .current {
		background: url(Service4-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .Financial-services {
		background: url(Service5-4.png) no-repeat top center #FFFFFF;
	}
	.Service-switch .tabs .Financial-services:hover {
		background: url(Service5-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .tabs .li-Financial-services .current {
		background: url(Service5-3.png) no-repeat top center #0060a6;
	}
	.Service-switch .content {
		background: #fff;
		padding-top: 10px;
		font-size: 12px;
	}
	.Service-switch .Service-right {
		width: 100%;
		max-width: 100%;
		height: 283px;
		float: left;
		padding-left: 0px;
		background: none repeat scroll 0% 0% #FFFFFF;
		overflow: hidden;
	}
	.Service-switch .Service-right div {
		padding: 0 10px 10px 10px;
		height: 283px;
		overflow: hidden;
	}
	.Service-switch .Service-right a {
		color: #333333;
	}
	.Service-switch .Service-right a img {
		padding-right: 15px;
		padding-bottom: 120px;
	}
	.Service-switch .Service-right a p {
		line-height: 24px;
		font-size: 14px;
	}
	.Service-switch .Service-right a h4 {
		line-height: 30px;
		font-size: 16px;
	}
}
/*************************************手机浏览适配******************************************/

@media (max-width: 700px) {
	.clearfix {
		clear: none;
		float: left;
	}
	.phone-clear {
		clear: both;
	}
	.Module-Spacing {
		display: none;
	}
	.phone-Spacing {
		height: 20px;
		clear: both;
	}
	.hearder {
		display: none;
	}
	.phone-hearder {
		display: block;
		height: 60px;
		padding: 0 10px;
		background: #FFFFFF;
		position: relative;
	}
	.phone-hearder .phone-logo {
		width: 120px;
		margin-top: 18px;
	}
	.phone-hearder .phonenavbox {
		width: 100%;
		height: 60px;
		float: right;
		background: #FFFFFF;
	}
	.phonenavbox .menu {
		height: 60px;
		background: #FFFFFF;
		position: relative;
		padding: 0 10px;
	}
	.phonenavbox .menu .nav {
		width: 100%;
		height: 60px;
		margin: 0 auto;
		float: right;
	}
	.phonenavbox .menu .nav li {
		float: right;
		font-size: 16px;
	}
	.phonenavbox .menu .nav li i {
		float: right;
		display: block;
		height: 60px;
		padding: 0 30px;
		line-height: 60px;
		color: gray;
		text-decoration: none;
		position: relative;
		overflow: hidden;
	}
	.phonenavbox .menu .nav li a:hover,
	.menu .nav li a.current {
		background: #F5F5F5;
		color: #fff;
	}
	.phonenavbox .menu .nav li .box {
		width: 100%;
		height: auto;
		position: absolute;
		top: 60px;
		right: 0;
		z-index: 9999;
		background: #F5F5F5;
		display: none;
	}
	.phonenavbox .menu .nav li .box a {
		display: block;
		height: 35px;
		float: none;
		color: #3B3B3B;
		line-height: 35px;
		border: none;
		background: none;
		padding: 0;
		width: 100%;
		text-align: center;
		font-size: 16px;
		border-bottom: solid 1px #BCBCBC;
	}
	.phonenavbox .menu .nav li .box a:hover {
		background: #ffffff;
		text-decoration: none;
		color: #FFFFFF
	}
	/***********************banner***********************/
	
	.banner {
		width: 100%;
		height: 170px;
		background: #FFFFFF;
		display: block;
		float: left;
		*position: absolute;
		*top: 60px;
	}
	.banner-centen {
		width: 100%;
		height: 170px;
		padding: 0 20px background: #BA2636;
		margin: auto;
	}
	.banner-centen .focus {
		width: 100%;
		height: 170px;
		overflow: hidden;
		position: relative;
	}
	.banner-centen .f-img-list {
		height: 170px;
		overflow: hidden;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 100;
		width: 100%;
	}
	.banner-centen .f-img-list img {
		position: static;
		width: 100%;
		margin: 15px auto 0 auto;
		max-width: 320px;
		top: 5%;
		left: 0%;
	}
	.banner-centen .f-img-list li {
		height: 170px;
		text-align: center;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 101;
		background: url(#) center no-repeat;
		list-style: none;
	}
	.banner-centen .f-img-list li.on {
		z-index: 105;
	}
	.banner-centen .d-img-list-bg,
	.banner-centen .d-img-list {
		position: absolute;
		left: 160px;
		top: 0;
		width: 200px;
		height: 380px;
	}
	.banner-centen .d-img-list-bg {
		background: #333;
		opacity: 0.2;
		filter: Alpha(Opacity=20);
	}
	.banner-centen .d-img-list li {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 112;
		display: none;
		width: 200px;
		height: 170px;
		list-style: none;
	}
	.banner-centen .d-img-list li.on {
		z-index: 113;
		display: block;
	}
	.banner-centen .focus-btns {
		position: absolute;
		right: 30px;
		top: 80px;
	}
	.banner-centen .focus-page-btn {
		width: 13px;
		height: 24px;
		position: absolute;
		top: 80px;
		z-index: 110;
	}
	.banner-centen .focus-btn-prev {
		background: url('pbleft.png') no-repeat;
		left: 15px;
	}
	.banner-centen .focus-btn-next {
		background: url('pbright.png') no-repeat;
		right: 15px;
	}
	/********************集团要闻*********************/
	.conten-centen {
	max-width: 1170px;
	height: auto;
	padding: 20px 5px;
	margin: auto;
}
	.Secondlines a {} .conten-centen .Focus-News {
		height: auto;
	}
	.Focus-News ul li {
		padding-left: 15px;
		line-height: 32px;
		height: 32px;
		font-size: 12px;
		overflow: hidden;
		text-align: left;
		font-size: 16px;
		padding: 0 15px;
	}
	/****************国资要闻*************************/
	
	.State-news {
		display: none;
	}
	.phone-State-Special {
		width: 100%;
		height: 175px;
		float: left;
		border: 1px solid #e8e8e8;
		background: #ffffff;
		overflow: hidden;
		display: block;
	}
	.phone-State-Special ul {
		width: 100%;
	}
	.phone-State-Special ul li {
		padding-left: 15px;
		line-height: 32px;
		height: 32px;
		*line-height: 33px;
		*height: 33px;
		font-size: 12px;
		overflow: hidden;
		text-align: left;
		font-size: 16px;
		padding: 0 15px;
	}
	.phone-State-Special ul li a {
		width: 100%;
		float: left;
		display: inline-block;
		color: #333333;
	}
	.phone-State-Special ul li a .newtitle {
		float: left;
		display: block;
	}
	.phone-State-Special ul li a .newdate {
		float: right;
		display: block;
	}
	/**************公告信息*******************/
	.State-Special {
		width: 100%;
		max-width: 100%;
		float: left;
		height: 216px;
	}
	.Service-switch {
		display: none;
	}
	.Notice-information {
		display: none;
	}
	/******************业务切换***************************/
	
	.Phone-Service-switch {
		width: 100%;
		height: 343px;
		max-width: 768px;
		float: left;
		border: 1px solid #E8E8E8;
		border-right: none;
		background: none repeat scroll 0% 0% #FFF;
		overflow: hidden;
		display: block;
	}
	.Phone-Service-switch ul li {
		width: 49.5%;
		min-width: 139px;
		height: 115px;
		float: left;
		border-right: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
	}
	.Phone-Service-switch ul li a {
		width: 100%;
		height: 100%;
		display: block;
		line-height: 115px;
		color: #0060a6;
		text-align: center;
	}
	.Phone-Service-switch .Exploration {
		background: url(Service1-2.png) no-repeat top center #FFFFFF;
	}
	.Phone-Service-switch .Exploration:hover {
		background: url(Service1-1.png) no-repeat top center #0060a6;
	}
	.Phone-Service-switch .Technical-service {
		background: url(Service2-2.png) no-repeat top center #FFFFFF;
	}
	.Phone-Service-switch .Technical-service:hover {
		background: url(Service2-1.png) no-repeat top center #0060a6;
	}
	.Phone-Service-switch .Refining-sales {
		background: url(Service3-2.png) no-repeat top center #FFFFFF;
	}
	.Phone-Service-switch .Refining-sales:hover {
		background: url(Service3-1.png) no-repeat top center #0060a6;
	}
	.Phone-Service-switch .Gas-power {
		background: url(Service4-2.png) no-repeat top center #FFFFFF;
	}
	.Phone-Service-switch .Gas-power:hover {
		background: url(Service4-1.png) no-repeat top center #0060a6;
	}
	.Phone-Service-switch .Financial-services {
		background: url(Service5-2.png) no-repeat top center #FFFFFF;
	}
	.Phone-Service-switch .Financial-services:hover {
		background: url(Service5-1.png) no-repeat top center #0060a6;
	}
	/*******************************海油专题**********************************/
	.cnooc-special{
		display: block;
	}
	.special-picinf p {
	display: none;
}
	/****************************在线期刊*******************************/
	
	.Online-journals .journals-right {
		width: 55%;
	}
	.Online-journals .journals-right {
		width: 55%;
	}
	.Online-journals .journals-right h4 {
		display: none;
	}
	.Online-journals .journals-right p {
		display: none;
	}
	/******************************友情链接*******************************************/
	.friendly-link {
		display: none;
	}
	
	/*******************************copyline************************************/
	
	.copyline-centen {
		height: auto;
	}
	.Visitor {
		width: 30%;
		float: left;
		margin-left: 0%;
	}
	.Fast-nav {
		width: 65%;
		float: left;
		margin-left: 2%;
	}
	.Share {
		width: 100%;
		float: right;
	}
	.Share h4{
		float: left;
		margin-right: 20px;
	}
	.Share a {
		margin-top: 25px;
		width: 30px;
	}
	.Share img {
		display: none;
	}
	.Share h5 {
		display: none;
	}
	.copyline-centen .copy-right a {
		padding-left: 5px;
		padding-right: 5px;
	}
}